/*     94130 : 점선      */
.dashed_line__94130__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__94130__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #f7f7f7;}

.dashed_line__94130__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94130__ {height:20px}
}

/*     94131 : 한줄 텍스트      */
.text__94131__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__94131__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__94131__ p {font-size:15px}
}

/*     94132 : 점선      */
.dashed_line__94132__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__94132__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #f7f7f7;}

.dashed_line__94132__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94132__ {height:20px}
}

/*     94138 : 점선      */
.dashed_line__94138__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94138__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94138__ {height:40px;}
}

/*     94140 : 장문 텍스트      */
.textarea__94140__ {padding:0 10px;}
.textarea__94140__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__94140__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__94140__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__94140__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__94140__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__94140__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__94140__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__94140__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__94140__ {padding:0;}
	.textarea__94140__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__94140__ .textarea_box:before {width:30px;height:10px;}
	.textarea__94140__ .textarea_box:after {width:30px;height:10px;}
	.textarea__94140__ .textarea_inner {padding:30px 70px;}
	.textarea__94140__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__94140__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__94140__ p {font-size:15px;line-height:1.8em;}
}

